All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
iterators.cpp File Reference
`#include <iostream>`
`#include <stdlib.h>`
`#include "viennacl/matrix.hpp"`
`#include "viennacl/vector.hpp"`

Go to the source code of this file.

## Functions

template<typename NumericT >
int | test ()
int | main ()

## Detailed Description

Tests the iterators in ViennaCL.

Test:
  Tests the iterators in ViennaCL.

Definition in file iterators.cpp.

## Function Documentation

int main | ( |  | ) |

Definition at line 70 of file iterators.cpp.

template<typename NumericT >

int test | ( |  | ) |

Definition at line 40 of file iterators.cpp.